
  * {
    margin: 0;
  }
  html, body {
    height: 100%;
  }
  html {
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue", Roboto, Arial, sans-serif;
    font-size: 62.5%;
    color: black;
  }
  body {
    font-size: 1.8rem;
  }
  h1, h2, h3 {
    font-weight: normal;
  }
  h1 {
    font-size: 5.0rem;
    margin-bottom: 0.5rem;
  }
  img.center {
    float: left;
    height: 300px;
    width: 400px;
    opacity: 0.0;
  }
  img.background {
    height: 200px;
    width: 250px;
    opacity: 0.8;
    border: 2.5px solid #00BFFF;
  }
  a {
    color: black;
    text-decoration: none;
  }
  .fixed-bg {
    background-image: url("../img/Background_home.jpg");
    background-repeat: no-repeat;
    background-size: cover;
  }
  .block-blue-left {
    background-color: #00BFFF;
    font-size: 2.25rem;
    height: 360px;
    width: 360px;
    text-align: center;
    padding: 1rem 1rem;
    /*float: left;*/
    position: absolute;
    left: 10%;
    border: 2px solid black;
    opacity: 0.85;
    filter: alpha(opacity=85); /* For IE8 and earlier */
  }
  .block-blue-right {
    background-color: #00BFFF;
    font-size: 2.25rem;
    height: 360px;
    width: 360px;
    text-align: center;
    padding: 1rem 1rem;
    /*float: right;*/
    position: absolute;
    right: 10%;
    border: 2px solid black;
    opacity: 0.85;
    filter: alpha(opacity=85); /* For IE8 and earlier */
  }
  .block-blue-left p {
    color: black;
  }
  .block-blue-right p {
    color: black;
  }
  
  .wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -7rem;
    position: relative;
  }
  footer, .push {
    height: 7rem;
  }

  footer .footer-contents {
    padding: 0 5rem;
    position: relative;
  }

  .website-nav {
    position: relative;
    padding: 2.2rem;
    background-image: url("../img/bkLogo.png");
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 21px;
    max-height: 280px;
  }

  .website-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .website-nav ul li {
    float: left;
    padding: 0.5rem 2rem 0.5rem 0;
    line-height: 21px;
  }

  .website-nav ul li a {
    color: black;
    text-decoration: none;
  }

  .home-link {
    font-weight: bold;
  }

  .message {
    position: relative;
    padding: 0 5rem;
    margin-bottom: 3rem;
    width: auto;
  }
  /* Add a black background color to the top navigation */
  .topnav {
    background-color: #333;
    overflow: hidden;
  }

  /* Style the links inside the navigation bar */
  .topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 21px;
  }
  /* Hide the link that should open and close the topnav on small screens */
  .topnav .icon {
    display: none;
  }
  .imageBorder {
    border-width: 1.5px;
    border-color: DeepSkyBlue;
  }
	
  /* Dropdown container - needed to position the dropdown content */
  .dropdown {
    float: left;
    overflow: hidden;
  }
  /* Style the dropdown button to fit inside the topnav */
  .dropdown .dropbtn {
    font-size: 21px;
    border: none;
    outline: none;
    color: black;
    background-color: inherit;
    font-family: inherit;
    position: relative;
    padding: 0.5rem 2rem 0.5rem 0.5rem;
    line-height: 21px;
  }
  /* Style the dropdown content (hidden by default) */
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #00BFFF;
    min-width: 165px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  /* Style the links inside the dropdown */
  .dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  /* Add a dark background on topnav links and the dropdown button on hover */
  .topnav a:hover, .dropdown:hover .dropbtn {
    background-color: #555;
    color: black;
    position: relative;
    opacity: 0.5;
  }
  /* Add a grey background to dropdown links on hover */
  .dropdown-content a:hover {
    background-color: #ddd;
    color: black;
  }
  /* Show the dropdown menu when the user moves the mouse over the dropdown button */
  .dropdown:hover .dropdown-content {
    display: block;
  }
  .message .twitter-link {
    float: left;
    margin-right: 20px;
  }

  .message .twitter-link img {
    width: 40px;
    height: 40px;
  }

  .message .text {
    float: left;
  }

  .message:after, .website-nav:after {
    content: " ";
    display: table;
    clear: both;
  }
  .graphics {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    margin-bottom: 0;
  }
  .graphics .tower svg {
    width: calc(100vw);
    height: calc(90vh);
  }

  .graphics .cloud {
    top: 30rem;
    position: relative;

  }
  .page-content {
    padding: 1rem 5rem;
    text-align: center;
  }

  .page-content p {
    margin-bottom: 1rem;
    text-align: center;
  }
  .page-content-left {
    padding: 1rem 5rem;
    text-align: left;
  }

  .page-content-left p {
    margin-bottom: 1rem;
    text-align: left;
  }
  .page-content-right {
    padding: 1rem 5rem;
    text-align: right;
  }

  .page-content-right p {
    margin-bottom: 1rem;
    text-align: right;
  }
  .path {
    stroke-dasharray: 4000;
    stroke-dashoffset: 4000;
    animation: dash 5s linear forwards;
  }
  @keyframes dash {
    to {
      stroke-dashoffset: 0;
    }
  }

  @media (min-height: 500px) and (min-width: 700px) {
    .message {
      padding: 0;
      width: 50%;
      left: calc(50vw - 5rem);
      top: calc(15vh - 5rem);
    }
    .message .text {
      padding-right: 0rem;
    }
    .graphics {
      display: block;
      margin-bottom: 6rem;
    }
    .message .twitter-link img {
      width: 70%;
      height: 70%;
    }
    .page-content {
      padding: 3rem 5rem;
    }
  }

  @media (min-height: 500px) and (min-width: 1240px) {
    .message {
      left: calc(50vw - 10rem);
      top: calc(25vh - 5rem);
    }
    h1 {
      font-size: 5rem;
    }
    .message .twitter-link img {
      width: 80%;
      height: 80%;
    }
  }

  @media (min-aspect-ratio: 11/5)  {
    .graphics {
      display: none;
    }
  }

